#top .av-special-heading.av-31pvlw-c04516a1db13cb6fe632673564f1c3b2{
padding-bottom:20px;
font-size:34px;
}
body .av-special-heading.av-31pvlw-c04516a1db13cb6fe632673564f1c3b2 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-31pvlw-c04516a1db13cb6fe632673564f1c3b2 .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-31pvlw-c04516a1db13cb6fe632673564f1c3b2 .av-subheading{
font-size:20px;
}

.flex_column.av-3pd7r8-7e90a6ad99774385246e56ee1d573609{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l98hipz0-10e5ce23a5728e876676eff59d4b25d0{
padding-bottom:10px;
}
body .av-special-heading.av-l98hipz0-10e5ce23a5728e876676eff59d4b25d0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hipz0-10e5ce23a5728e876676eff59d4b25d0 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98hj238-09e80cd1cd1cad1c04b5fff22f4dc2cc{
padding-bottom:10px;
}
body .av-special-heading.av-l98hj238-09e80cd1cd1cad1c04b5fff22f4dc2cc .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hj238-09e80cd1cd1cad1c04b5fff22f4dc2cc .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98hjuaj-33e892f4e548f9a385803f1a8c04f853{
padding-bottom:10px;
}
body .av-special-heading.av-l98hjuaj-33e892f4e548f9a385803f1a8c04f853 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hjuaj-33e892f4e548f9a385803f1a8c04f853 .av-subheading{
font-size:15px;
}

.flex_column.av-35trok-a4a4a7e7116c029456b1820b1b56fa65{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l98hkclm-29b631598e6b95d98c81d9847907a123{
padding-bottom:10px;
}
body .av-special-heading.av-l98hkclm-29b631598e6b95d98c81d9847907a123 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hkclm-29b631598e6b95d98c81d9847907a123 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98hl5vf-6e2109693be76d3261e1f62f605801f6{
padding-bottom:10px;
}
body .av-special-heading.av-l98hl5vf-6e2109693be76d3261e1f62f605801f6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98hl5vf-6e2109693be76d3261e1f62f605801f6 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l98hs5qo-ff13c387c433bd03fe3acb9a0fb6a52a{
height:30px;
}

#top .av-special-heading.av-l98hp5kc-b33ffed043481aa510039faf342a6ca7{
padding-bottom:20px;
font-size:34px;
}
body .av-special-heading.av-l98hp5kc-b33ffed043481aa510039faf342a6ca7 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98hp5kc-b33ffed043481aa510039faf342a6ca7 .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-l98hp5kc-b33ffed043481aa510039faf342a6ca7 .av-subheading{
font-size:20px;
}

.flex_cell.av-l98c4w6f-432d1c707bdf71fc8d58fd529292a741{
vertical-align:top;
background-color:#f2f2f2;
}
.responsive #top #wrap_all .flex_cell.av-l98c4w6f-432d1c707bdf71fc8d58fd529292a741{
padding:5% 5% 5% 12% !important;
}

.avia-image-container.av-l98bwh74-1dc8f751bb34130726c2556249aad25f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98bwh74-1dc8f751bb34130726c2556249aad25f .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98c0wdz-7b0e3cf05e285b4c3907b3db1f445d54 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98c0wdz-7b0e3cf05e285b4c3907b3db1f445d54 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98c2qdz-1bc2bc62dcc565456fbf1a19d26b2d78{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98c2qdz-1bc2bc62dcc565456fbf1a19d26b2d78 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98c2qdz-1bc2bc62dcc565456fbf1a19d26b2d78 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98c2qdz-1bc2bc62dcc565456fbf1a19d26b2d78 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98c2qdz-1bc2bc62dcc565456fbf1a19d26b2d78 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98fim1v-3b8b83c6e65c2f87418e195961e31aaa{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98g6hgx-5a88a472d33d0e45d52b8a400b7a7c1a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98g6hgx-5a88a472d33d0e45d52b8a400b7a7c1a .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98g43xf-290533e96805300472f798919ea5c98b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98g43xf-290533e96805300472f798919ea5c98b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98g4rk9-fd7323a7acb018ea4058a5bb93f1a265{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98g4rk9-fd7323a7acb018ea4058a5bb93f1a265 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98g4rk9-fd7323a7acb018ea4058a5bb93f1a265 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98g4rk9-fd7323a7acb018ea4058a5bb93f1a265 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98g4rk9-fd7323a7acb018ea4058a5bb93f1a265 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-av_button-59c7e7e3f889af62273f97bbb9ec8a56{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gc04g-5ba3244feade182f98d6c9b285b4ca5c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gc04g-5ba3244feade182f98d6c9b285b4ca5c .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gb7o7-b1fd452778fb56e6103e7bd212637228 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gb7o7-b1fd452778fb56e6103e7bd212637228 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gcis8-9d41bcaa7379c027aa6c9d0a1f167b8a{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gcis8-9d41bcaa7379c027aa6c9d0a1f167b8a .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gcis8-9d41bcaa7379c027aa6c9d0a1f167b8a .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gcis8-9d41bcaa7379c027aa6c9d0a1f167b8a .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gcis8-9d41bcaa7379c027aa6c9d0a1f167b8a .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gcc2f-508bd0c040f801bfc8a7695c9e5abed0{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gkw0t-df27a205537de4537fa1d1c0238129f2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gkw0t-df27a205537de4537fa1d1c0238129f2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-l98gswca-69e88439522882fc1d4ce6ebd7be7e1f{
padding-bottom:10px;
}
body .av-special-heading.av-l98gswca-69e88439522882fc1d4ce6ebd7be7e1f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gswca-69e88439522882fc1d4ce6ebd7be7e1f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gl4sb-b539a42af22e13ee61c8cbe2186a97fd{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gl4sb-b539a42af22e13ee61c8cbe2186a97fd .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gl4sb-b539a42af22e13ee61c8cbe2186a97fd .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gl4sb-b539a42af22e13ee61c8cbe2186a97fd .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gl4sb-b539a42af22e13ee61c8cbe2186a97fd .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gozpq-dbdb7983b07b91a13488f293a9117dec{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gtkiq-e5565fbda3ff831c2d9b882983f7a97c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gtkiq-e5565fbda3ff831c2d9b882983f7a97c .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gtzzt-86701c9517d2c1c15c473a74b18fc006 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gtzzt-86701c9517d2c1c15c473a74b18fc006 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gudjs-b3607d2937b449a18de48073e82fa3a3{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gudjs-b3607d2937b449a18de48073e82fa3a3 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gudjs-b3607d2937b449a18de48073e82fa3a3 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gudjs-b3607d2937b449a18de48073e82fa3a3 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gudjs-b3607d2937b449a18de48073e82fa3a3 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gvt1z-cbdbdf41dcebb9bcbf71af9e3ab73bcd{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-av_image-f2acb531725fbfaea39e98a2695f94be img.avia_image{
box-shadow:none;
}
.avia-image-container.av-av_image-f2acb531725fbfaea39e98a2695f94be .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gyaki-d9ec0e98a07d7863384842b188c27460 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gyaki-d9ec0e98a07d7863384842b188c27460 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gyp6a-90c1541f41978b1749b2f02e25eaa6a9{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gyp6a-90c1541f41978b1749b2f02e25eaa6a9 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gyp6a-90c1541f41978b1749b2f02e25eaa6a9 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gyp6a-90c1541f41978b1749b2f02e25eaa6a9 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gyp6a-90c1541f41978b1749b2f02e25eaa6a9 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98h08ht-2651b3bb1a619fa552f183b168fad8ff{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98h5b6j-7275cf230c9c54c5b5df140159d83b84 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98h5b6j-7275cf230c9c54c5b5df140159d83b84 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98h4o23-150befbf5b539730b7733eb968526d6b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98h4o23-150befbf5b539730b7733eb968526d6b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98h5iic-b85fac17933eb1758ca11655010d3d90{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98h5iic-b85fac17933eb1758ca11655010d3d90 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98h5iic-b85fac17933eb1758ca11655010d3d90 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98h5iic-b85fac17933eb1758ca11655010d3d90 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98h5iic-b85fac17933eb1758ca11655010d3d90 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98h7zx8-332266eb22db7536379afd40008d2e77{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_cell.av-l98car40-eccd7d371e6b8c1201063c5a3b07739d{
vertical-align:top;
background-color:#f2f2f2;
}
.responsive #top #wrap_all .flex_cell.av-l98car40-eccd7d371e6b8c1201063c5a3b07739d{
padding:5% 12% 5% 5% !important;
}

.avia-image-container.av-l98cd3up-97824a318f291c0fb3c483f2d7ec17ce img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98cd3up-97824a318f291c0fb3c483f2d7ec17ce .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98cbppf-60276cad85649ad31b2e533eff5d3897 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98cbppf-60276cad85649ad31b2e533eff5d3897 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98cbzws-7daa403e42b57bf49006654284c2e081{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98cbzws-7daa403e42b57bf49006654284c2e081 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98cbzws-7daa403e42b57bf49006654284c2e081 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98cbzws-7daa403e42b57bf49006654284c2e081 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98cbzws-7daa403e42b57bf49006654284c2e081 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98fo0qx-b1b44a7cb03b9ca7ac86693e80a9243f{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98g9ix7-76b7e7580a8c1833ca5b714b3f8c5744 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98g9ix7-76b7e7580a8c1833ca5b714b3f8c5744 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98g7dz1-10f519d1cd8e683675e4f31d7028f1b2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98g7dz1-10f519d1cd8e683675e4f31d7028f1b2 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98g7lge-d87b68a7e67f8962c1c8ff53c0d7b0a5{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98g7lge-d87b68a7e67f8962c1c8ff53c0d7b0a5 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98g7lge-d87b68a7e67f8962c1c8ff53c0d7b0a5 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98g7lge-d87b68a7e67f8962c1c8ff53c0d7b0a5 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98g7lge-d87b68a7e67f8962c1c8ff53c0d7b0a5 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98g73yt-949130b355460b831c7155001edcddfe{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98ghqnl-ffaabc05a801d790edc0ecc1d480e114 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98ghqnl-ffaabc05a801d790edc0ecc1d480e114 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98ggwyy-42dc6d21f326f8119332b1b6b5871498 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98ggwyy-42dc6d21f326f8119332b1b6b5871498 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98giw0f-449de279032c5ea969991f17e32a28dc{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98giw0f-449de279032c5ea969991f17e32a28dc .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98giw0f-449de279032c5ea969991f17e32a28dc .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98giw0f-449de279032c5ea969991f17e32a28dc .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98giw0f-449de279032c5ea969991f17e32a28dc .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gjx91-7e07f7858b1375283ea6e48070354c5f{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gpnmw-ea670dda09da311c5594052c9afe01dc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gpnmw-ea670dda09da311c5594052c9afe01dc .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gq00d-ab5e9fae83abe747f8fa5e328f2910d7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gq00d-ab5e9fae83abe747f8fa5e328f2910d7 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gq4oe-7fb2b3554c6ed3b96f70be69253ad903{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gq4oe-7fb2b3554c6ed3b96f70be69253ad903 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gq4oe-7fb2b3554c6ed3b96f70be69253ad903 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gq4oe-7fb2b3554c6ed3b96f70be69253ad903 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gq4oe-7fb2b3554c6ed3b96f70be69253ad903 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gr4ly-c0cb5ecbb4effff3f3bed03cd2808043{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98gwrg4-0fdebc287580b6f8c170d22ec9aa0dd2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98gwrg4-0fdebc287580b6f8c170d22ec9aa0dd2 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98gw8lx-4b7e410d5595a378f94e9367e7514c32 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98gw8lx-4b7e410d5595a378f94e9367e7514c32 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98gx0r0-5ba1cc1e6350337b4d9a3ecefa0f0123{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98gx0r0-5ba1cc1e6350337b4d9a3ecefa0f0123 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98gx0r0-5ba1cc1e6350337b4d9a3ecefa0f0123 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98gx0r0-5ba1cc1e6350337b4d9a3ecefa0f0123 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98gx0r0-5ba1cc1e6350337b4d9a3ecefa0f0123 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98gxtgc-d3354177cb45ffa6f00400b988d1f926{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98h246g-db2f6273bea52efa8af350900cd599fe img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98h246g-db2f6273bea52efa8af350900cd599fe .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98h2s27-3cbc1597afd5b1ee79471b1bb8da724a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98h2s27-3cbc1597afd5b1ee79471b1bb8da724a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98h36wt-66d92c159d7bc8188ab8263dd4ce5e0f{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98h36wt-66d92c159d7bc8188ab8263dd4ce5e0f .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98h36wt-66d92c159d7bc8188ab8263dd4ce5e0f .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98h36wt-66d92c159d7bc8188ab8263dd4ce5e0f .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98h36wt-66d92c159d7bc8188ab8263dd4ce5e0f .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98h2z3q-d48e51ac2b17526bfe3ef22af7f16bc8{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98h8xx4-15b38d294646254b9c790bd7a14cce76 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98h8xx4-15b38d294646254b9c790bd7a14cce76 .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98h95rq-15e99ad7004ed852a2d618cc4739b1e1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98h95rq-15e99ad7004ed852a2d618cc4739b1e1 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l98h9b9z-a0fd5779762cd800f2765cddb8151c66{
padding-bottom:10px;
color:#000000;
font-size:18px;
}
body .av-special-heading.av-l98h9b9z-a0fd5779762cd800f2765cddb8151c66 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l98h9b9z-a0fd5779762cd800f2765cddb8151c66 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-l98h9b9z-a0fd5779762cd800f2765cddb8151c66 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l98h9b9z-a0fd5779762cd800f2765cddb8151c66 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98hdi4q-f7d9972cb68c3b8d65b31873d2b2fc57{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-image-container.av-l98hefg3-8ac9256a060a48cba194c75d2ca26f9f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l98hefg3-8ac9256a060a48cba194c75d2ca26f9f .av-image-caption-overlay-center{
color:#ffffff;
}

body .av-special-heading.av-l98heocq-3ef32dcf7196c595534e36c851e40098 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l98heocq-3ef32dcf7196c595534e36c851e40098 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-l98hffru-af352be93b8d83de1a8f4b7b97c015c7{
font-size:14px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.avia-section.av-liyep3zm-dd1431b4e413112aebb844634728875d{
background-color:#f2f2f2;
background-image:unset;
}

.flex_column.av-liyepcij-a8a751b2df6ee064e43733186a54373d{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-liye0d81-e23c9591dc4ee23de4446c4c147f34d0{
padding-bottom:10px;
}
body .av-special-heading.av-liye0d81-e23c9591dc4ee23de4446c4c147f34d0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-liye0d81-e23c9591dc4ee23de4446c4c147f34d0 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-liye18st-854ddfa0ce813d4f657a542602eec64e{
padding-bottom:10px;
}
body .av-special-heading.av-liye18st-854ddfa0ce813d4f657a542602eec64e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-liye18st-854ddfa0ce813d4f657a542602eec64e .av-subheading{
font-size:15px;
}

.flex_column.av-av_one_half-da852e3ef3e55b029d2629c41a20524d{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-liyeejs6-7bf1f8b6a66dee6a071031867d560b90{
padding-bottom:10px;
}
body .av-special-heading.av-liyeejs6-7bf1f8b6a66dee6a071031867d560b90 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-liyeejs6-7bf1f8b6a66dee6a071031867d560b90 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-liyedbvb-aed723b9ee2df12972761a5b03f8c6fb{
padding-bottom:10px;
}
body .av-special-heading.av-liyedbvb-aed723b9ee2df12972761a5b03f8c6fb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-liyedbvb-aed723b9ee2df12972761a5b03f8c6fb .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-31pvlw-c04516a1db13cb6fe632673564f1c3b2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98hp5kc-b33ffed043481aa510039faf342a6ca7 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98c2qdz-1bc2bc62dcc565456fbf1a19d26b2d78 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98g4rk9-fd7323a7acb018ea4058a5bb93f1a265 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gcis8-9d41bcaa7379c027aa6c9d0a1f167b8a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gl4sb-b539a42af22e13ee61c8cbe2186a97fd .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gudjs-b3607d2937b449a18de48073e82fa3a3 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gyp6a-90c1541f41978b1749b2f02e25eaa6a9 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h5iic-b85fac17933eb1758ca11655010d3d90 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98cbzws-7daa403e42b57bf49006654284c2e081 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98g7lge-d87b68a7e67f8962c1c8ff53c0d7b0a5 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98giw0f-449de279032c5ea969991f17e32a28dc .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gq4oe-7fb2b3554c6ed3b96f70be69253ad903 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gx0r0-5ba1cc1e6350337b4d9a3ecefa0f0123 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h36wt-66d92c159d7bc8188ab8263dd4ce5e0f .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h9b9z-a0fd5779762cd800f2765cddb8151c66 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-31pvlw-c04516a1db13cb6fe632673564f1c3b2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98hp5kc-b33ffed043481aa510039faf342a6ca7 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98c2qdz-1bc2bc62dcc565456fbf1a19d26b2d78 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98g4rk9-fd7323a7acb018ea4058a5bb93f1a265 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gcis8-9d41bcaa7379c027aa6c9d0a1f167b8a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gl4sb-b539a42af22e13ee61c8cbe2186a97fd .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gudjs-b3607d2937b449a18de48073e82fa3a3 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gyp6a-90c1541f41978b1749b2f02e25eaa6a9 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h5iic-b85fac17933eb1758ca11655010d3d90 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98cbzws-7daa403e42b57bf49006654284c2e081 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98g7lge-d87b68a7e67f8962c1c8ff53c0d7b0a5 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98giw0f-449de279032c5ea969991f17e32a28dc .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gq4oe-7fb2b3554c6ed3b96f70be69253ad903 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98gx0r0-5ba1cc1e6350337b4d9a3ecefa0f0123 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h36wt-66d92c159d7bc8188ab8263dd4ce5e0f .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-l98h9b9z-a0fd5779762cd800f2765cddb8151c66 .av-special-heading-tag{
font-size:0.8em;
}
}
